<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    if(true){
        var slogan = "Học lập trình ";
    }
    alert(slogan)

    if(true){
        let slogan1 = "Không học lập trình";
            alert(slogan1);
    }

</script>
</html>